Subject: Re: CCL:Molecular multipole moments

From: "Jim Bentley" <[email-masked]>
Date: Wed, 12 Feb 1997 10:35:49 -0500

Dave,

Try the PDMxx series of programs by Donald Williams.  An older version (PDM88)
is available from the QCPE:

    http://www.ccl.net/ccl/qcpe/QCPE/ent/e03/568.html

I have seen web announcements of more recent versions.

Regards,
Jim
________________________________________________________________________
  Jim Bentley, Ph.D.               |  Internet:  [email-masked]
  Glaxo Wellcome Inc.              |  Phone:  (919) 483-7390
  Five Moore Drive                 |  FAX:    (919) 315-0034
  Research Triangle Park, NC 27709 |
________________________________________________________________________

On Feb 11,  2:02pm, Dr. Dave Winkler wrote:
> Subject: CCL:Molecular multipole moments
>
> Australian Science - Australia's Future
>
> Does anyone know of any software (Unix or Mac preferably), which allows
> calculation of molecular multipole moments?  I think the Oxford Molecular
> software does but I'm interested in any other.
>
> Cheers,
>
> Dave
>
> Dr. David A. Winkler                             Voice: 61-3-9542-2477
> Principal Research Scientist                     Fax:   61-3-9543-8160
> CSIRO Division of Chemicals and Polymers         http://www.csiro.au
> Private Bag 10,Clayton South MDC,                http://www.wark.csiro.au
> Clayton 3169, Australia
>

--